## quotatool 1.4.7

=== Makefile ===
--- 
+++ 
@@ -76,9 +76,9 @@
 
 distdir    :=   $(package)-$(version)
 dist: distclean
-	mkdir ./$(distdir)
-	cp -R $(srcdir)/* ./$(distdir)
-	rm -rf ./$(distdir)/$(distdir)
+	mkdir ./.$(distdir)
+	cp -fR $(srcdir)/* ./.$(distdir)
+	mv ./.$(distdir) ./$(distdir)
 	tar -zcvf ./$(distdir).tar.gz $(distdir)
 	rm -rf ./$(distdir)
