## quotatool 1.4.10

=== Makefile ===
--- 
+++ 
@@ -88,6 +88,8 @@
 	rm -f $(foreach sfix,$(cfixes),$(addsuffix /*$(sfix),$(dirs)))
 	rm -f $(addsuffix /core,$(dirs))
 	rm -f $(prog) 
+	rm -f $(foreach sfix,$(cfixes),$(addsuffix /*$(sfix),$(srcdir)/man))
+	rm -f $(foreach sfix,$(cfixes),$(addsuffix /*$(sfix),$(srcdir)/tools))
 
 
 dcfixes    :=   .d
