## quotatool 1.4.12

=== Makefile ===
--- 
+++ 
@@ -65,8 +65,8 @@
 men   :=   $(wildcard $(srcdir)/man/*)
 install: $(prog)
 	$(NORMAL_INSTALL)
-	$(INSTALL_PROGRAM) $(srcdir)/$(prog) $(bindir)/$(prog)
-	$(foreach man,$(men),$(INSTALL_DATA) $(man) $(mandir)/man$(subst .,,$(suffix $(man)))/$(notdir $(man)))
+	$(INSTALL_PROGRAM) $(srcdir)/$(prog) $(DESTDIR)$(bindir)/$(prog)
+	$(foreach man,$(men),$(INSTALL_DATA) $(man) $(DESTDIR)$(mandir)/man$(subst .,,$(suffix $(man)))/$(notdir $(man)))
 
 uninstall:
 	$(NORMAL_UNINSTALL)
@@ -88,8 +88,8 @@
 	rm -f $(foreach sfix,$(cfixes),$(addsuffix /*$(sfix),$(dirs)))
 	rm -f $(addsuffix /core,$(dirs))
 	rm -f $(prog) 
-	rm -f $(foreach sfix,$(cfixes),$(addsuffix /*$(sfix),$(srcdir)/man))
-	rm -f $(foreach sfix,$(cfixes),$(addsuffix /*$(sfix),$(srcdir)/tools))
+	rm -f $(foreach sfix,$(cfixes),$(addsuffix /*$(sfix),$(DESTDIR)$(srcdir)/man))
+	rm -f $(foreach sfix,$(cfixes),$(addsuffix /*$(sfix),$(DESTDIR)$(srcdir)/tools))
 
 
 dcfixes    :=   .d
