=== debian/changelog ===
quotatool (1:1.4.12-2build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:41:04 +0000

quotatool (1:1.4.12-2) unstable; urgency=low

  * Upload to remigrate to testing (see #773063)
  * Epoch increased to override new upstream version in unstable
  * Fix "Error while detecting kernel quota version" (closes: #711502)
    [patch a83c6d0d1bf623234e860dd7bfd3840c812fc32c.patch]
  * Bumped standard-version to 3.9.6 (no changes needed)

 -- Bas Zoetekouw <bas@debian.org>  Sun, 21 Dec 2014 21:54:03 +0100

quotatool (1.4.12-1) unstable; urgency=low

  * New upstream release
    - Fix inconsistent unit usage for XFS (Closes: #627733)
    - Support GB and TB size multipliers (Closes: #594951)
    - Fixed misc compiler warnings
  * Update policy to 3.9.3 (no changes required)
  * Upsteam moved to github, changed watch file accordingly
  * Updated debian/rules:
    - binary-arch now depends on build-stamp instead of on build
    - added build-arch and build-indep targets
    - removed patching code
  * Converted to source format 3.0 (quilt)

 -- Bas Zoetekouw <bas@debian.org>  Sun, 26 Feb 2012 12:06:07 +0100

quotatool (1.4.11-1) unstable; urgency=low

  * New upstream release

 -- Bas Zoetekouw <bas@debian.org>  Thu, 01 Oct 2009 09:00:57 +0200

quotatool (1.4.10-2) unstable; urgency=low

  * Bump standards-version to 3.8.3:
    - added Homepage field to control file
  * Fix reference to GPL common-licenses file

 -- Bas Zoetekouw <bas@debian.org>  Thu, 02 Jul 2009 13:45:01 +0200

quotatool (1.4.10-1) unstable; urgency=low

  * New upstream release
    - Fix for building on 64-bit systems
    - Bugfix off-by-one-error in parsing loop devices (thanks Bas Zoetekouw)
      [obsoletes 10_loop_fix.patch]
    - Bugfix commandline parsing with option -t
      (closes: #402900)
    - Updated manpage and usage info
  * Edited the long description a little bit.

 -- Bas Zoetekouw <bas@debian.org>  Thu, 27 Sep 2007 21:01:51 +0200

quotatool (1.4.9-3) unstable; urgency=low

  * Reworked debian/rules a bit to be able to easily add patches
  * Fixed off-by-1 error in processing of loopback mounted devices
    (closes: #417396) [10_loop_fix.patch]
  * Bumped the standards-version to 3.7.2 (no changes necessary)

 -- Bas Zoetekouw <bas@debian.org>  Tue, 07 Aug 2007 13:31:24 +0200

quotatool (1.4.9-2) unstable; urgency=low

  * I swear, something is eating my watch files.  Added one _again_.

 -- Bas Zoetekouw <bas@debian.org>  Tue, 21 Feb 2006 10:25:45 +0100

quotatool (1.4.9-1) unstable; urgency=low

  * New upstream release
    - Fixed a bug when fetching XFS quota for a user/group with no current
      usage/quota
  * Added a watch file (for real, this time ;) )
  * Moved from debhelper 3 to debhelper 5

 -- Bas Zoetekouw <bas@debian.org>  Mon, 20 Feb 2006 11:19:16 +0100

quotatool (1.4.8-1) unstable; urgency=low

  * New upstream release:
      - Fixed default units for -t option (closes: #274995)
  * Added a watch file
  * Bumped the Standards-Version to 3.6.2 (no changes necessary)

 -- Bas Zoetekouw <bas@debian.org>  Fri,  2 Sep 2005 09:23:21 +0200

quotatool (1.4.7-1) unstable; urgency=high

  * New upstream release
    - correctly detect XFS-enabled kernels (closes: #258289, #289812)
    - correctly display kBs instead of blocks in some cases
  * Boosted Standards-Version to 3.6.1 (no changes needed)

 -- Bas Zoetekouw <bas@debian.org>  Wed, 11 May 2005 11:24:21 +0200

quotatool (1.4.4-1) unstable; urgency=low

  * New upstream release
    - should be compatible with newer quota formats now 
      (closes: #222292, #165274)

 -- Bas Zoetekouw <bas@debian.org>  Wed, 11 Feb 2004 16:26:56 +0100

quotatool (1.3.2-2) unstable; urgency=low

  *  Package now uses config.{sub,guess} from autotools-misc.  This should fix
     build trouble on ia64 and s390.

 -- Bas Zoetekouw <bas@debian.org>  Sun, 18 May 2003 12:12:58 +0200

quotatool (1.3.2-1) unstable; urgency=low

  * New upstream release

 -- Bas Zoetekouw <bas@debian.org>  Thu,  1 May 2003 11:25:54 +0200

quotatool (1.3.0-1) unstable; urgency=low

  * New upstream release

 -- Bas Zoetekouw <bas@debian.org>  Sat,  4 May 2002 19:17:45 +0200

quotatool (1.2.99-beta-1.3.0-1) unstable; urgency=low

  * Upstream beta release (not uploaded)

 -- Bas Zoetekouw <bas@debian.org>  Sun, 21 Apr 2002 20:20:50 +0200

quotatool (1.2.1-1) unstable; urgency=low

  * New upstream release

 -- Bas Zoetekouw <bas@debian.org>  Sat,  9 Mar 2002 15:15:17 +0100

quotatool (1.1.3-1) unstable; urgency=low

  * New upstream release
  * Boosted standards-version to 3.5.6

 -- Bas Zoetekouw <bas@debian.org>  Tue, 22 Jan 2002 11:00:55 +0100

quotatool (1.1.1-5) unstable; urgency=low

  * Corrected spelling errors in descriptions (closes: #109630)

 -- Bas Zoetekouw <bas@debian.org>  Thu, 23 Aug 2001 17:57:57 +0200

quotatool (1.1.1-4) unstable; urgency=low

  * Entered wrong maintainer email address in the changelog of 1.1.1-3.
    Corrected that in this version.

 -- Bas Zoetekouw <bas@debian.org>  Sat, 21 Jul 2001 17:15:30 +0200

quotatool (1.1.1-3) unstable; urgency=low

  * Edited debian/rules to have config.sub and config.guess copied from
    the autotools-dev package. This solves build problems on hppa
    (closes: #104733).
  * Added Build-depends on autotools-dev.

 -- Bas Zoetekouw <bas@hst36148.phys.uu.nl>  Sat, 21 Jul 2001 16:24:03 +0200

quotatool (1.1.1-2) unstable; urgency=low

  * Removed Build-depends on libc6-dev 

 -- Bas Zoetekouw <bas@debian.org>  Mon,  9 Jul 2001 11:31:22 +0200

quotatool (1.1.1-1) unstable; urgency=low

  * Initial Release. (closes: #99380)

 -- Bas Zoetekouw <bas@debian.org>  Mon,  9 Apr 2001 11:08:29 +0200

Local variables:
mode: debian-changelog
End:
