=== debian/control ===
Source: quotatool
Section: admin
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Bas Zoetekouw <bas@debian.org>
Standards-Version: 3.9.6
Build-Depends: debhelper (>>5), autotools-dev
Homepage: http://quotatool.ekenberg.se/

Package: quotatool
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: quota
Description: tool to edit disk quotas from the command line
 Quotatool is a utility to set filesystem quotas from the commandline. 
 Most quota-utilities are interactive, requiring manual intervention from the
 user.  Quotatool on the other hand is not, making it suitable for use in
 scripts and other non-interactive situations.  This is very useful to edit
 disk quotas from scripts.
