=== debian/watch ===
version=3

http://githubredir.debian.net/github/ekenberg/quotatool \
	.*/quotatool/v(.*).tar.gz
