## quotatool 1.6.2

=== Makefile ===
--- 
+++ 
@@ -22,7 +22,7 @@
 
 # these get built by the included dir.mk's
 dirs       :=   .
-srcs       := 
+srcs       :=
 libs       :=
 inc        :=
 auto       :=   $(wildcard $(dir)/*.in)
@@ -57,7 +57,7 @@
 
 # compile the program (and the objects)
 all: $(prog)
-$(prog): $(objs) 
+$(prog): $(objs)
 	$(CC) -o $(prog) $(objs) $(libs) $(CFLAGS)
 
 
@@ -65,7 +65,7 @@
 men   :=   $(wildcard $(srcdir)/man/*)
 install: $(prog)
 	$(NORMAL_INSTALL)
-	$(INSTALL_PROGRAM) $(srcdir)/$(prog) $(DESTDIR)$(bindir)/$(prog)
+	$(INSTALL_PROGRAM) $(srcdir)/$(prog) $(DESTDIR)$(sbindir)/$(prog)
 	$(foreach man,$(men),$(INSTALL_DATA) $(man) $(DESTDIR)$(mandir)/man$(subst .,,$(suffix $(man)))/$(notdir $(man)))
 
 uninstall:
@@ -77,22 +77,24 @@
 distdir    :=   $(package)-$(version)
 dist: distclean
 	mkdir ./.$(distdir)
-	cp -fR $(srcdir)/* ./.$(distdir)
+	cp -fR $(srcdir)/* ./.$(distdir) || true
+	rm -rf ./.$(distdir)/*johan*
+	rm -rf ./.$(distdir)/FILESYSTEMS
 	mv ./.$(distdir) ./$(distdir)
 	tar -zcvf ./$(distdir).tar.gz $(distdir)
 	rm -rf ./$(distdir)
 
 
 cfixes     :=   ~ .o
-clean: 
+clean:
 	rm -f $(foreach sfix,$(cfixes),$(addsuffix /*$(sfix),$(dirs)))
 	rm -f $(addsuffix /core,$(dirs))
-	rm -f $(prog) 
+	rm -f $(prog)
 	rm -f $(foreach sfix,$(cfixes),$(addsuffix /*$(sfix),$(DESTDIR)$(srcdir)/man))
 	rm -f $(foreach sfix,$(cfixes),$(addsuffix /*$(sfix),$(DESTDIR)$(srcdir)/tools))
 
 
-dcfixes    :=   .d  
+dcfixes    :=   .d
 distclean: clean
 	rm -f $(foreach sfix,$(dcfixes),$(addsuffix /*$(sfix),$(dirs)))
 	rm -f $(filter-out %/configure,$(auto:.in=))
@@ -117,6 +119,6 @@
 
 
 # create shared library from a collection of object
-%.so: 
+%.so:
 	$(CC) -shared -Xlinker -x -o $@ $^ $(libs)
