=== debian/changelog ===
quotatool (1:1.6.2-6) unstable; urgency=medium

  * New maintainer. (Closes: #819476)
    d/compat:
      - Remove file.
    d/control:
      - Added Vcs-* URLs to salsa.debian.org.
      - Bumped DH level in Build-Depends field to 13.
      - Bumped Standards-Version to 4.6.1.
      - Updated Maintainer field with my name and email.
    d/copyright:
      - Include name new maintainer.
      - migrated to 1.0 format.
    d/rules:
      - Remove flag export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed.
    d/upstream:
      - Include file metadata.

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Wed, 08 Jun 2022 21:51:14 -0300

quotatool (1:1.6.2-5) unstable; urgency=medium

  * Fix kfreebsd build for real now (hopefully)

 -- Bas Zoetekouw <bas@debian.org>  Wed, 13 Feb 2019 23:14:07 +0100

quotatool (1:1.6.2-4) unstable; urgency=medium

  * Workaround kfreebsd bug by explicitly including stdint.h in the ufs code
    See #922266

 -- Bas Zoetekouw <bas@debian.org>  Wed, 13 Feb 2019 21:40:57 +0100

quotatool (1:1.6.2-3) unstable; urgency=low
  * Fix typo in 05_autoreconf.patch
  * Disable hurd, which is not supported by upstream

 -- Bas Zoetekouw <bas@debian.org>  Wed, 13 Feb 2019 09:07:17 +0100

quotatool (1:1.6.2-2) unstable; urgency=medium

  * Update compat level to 11
  * Update policy to 4.3.0
  * Extend build flags
  * Remove build-dependency on autotools-dev

 -- Bas Zoetekouw <bas@debian.org>  Tue, 12 Feb 2019 15:06:34 +0100

quotatool (1:1.6.2-1) unstable; urgency=medium

  * New upstream release
  * Fix watch file
  * Improve package description (Closes: #672848)
  * Modernize debian/rules and bump debhelper dependency and compat to 9
  * Improve error message when quota is turned off (Closes: #670642)
  * Update standards-version to 4.2.0
    - priority set to optional
    - add Rules-Requires-Root: no
  * Fix hardening compiler flags

 -- Bas Zoetekouw <bas@debian.org>  Thu, 09 Aug 2018 21:23:41 +0200
