=== debian/control ===
Source: quotatool
Section: admin
Priority: optional
Maintainer: Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
Standards-Version: 4.6.1
Build-Depends: debhelper-compat (= 13),
Homepage: http://quotatool.ekenberg.se/
Vcs-Browser: https://salsa.debian.org/debian/quotatool
Vcs-Git: https://salsa.debian.org/debian/quotatool.git
Rules-Requires-Root: no

Package: quotatool
Architecture: linux-any kfreebsd-any knetbsd-any kopensolaris-any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: quota
Description: non-interactive command line tool to edit disk quotas
 Quotatool is a utility for manipulating the Linux Diskquota system, which
 sets file system usage caps for users.
 .
 The "edquota" tool in the standard quota package goes through a text
 editor; "quotatool" on the other hand can set disk quotas directly from
 the command line, and is suitable for use in scripts and other
 non-interactive situations.
