=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%quotatool-$1.tar.gz%" \
	https://github.com/ekenberg/quotatool/tags \
	(?:.*?/)?v?(\d[\d.]*)\.tar\.gz
