## quotatool 1.6.3

=== debian/changelog ===
quotatool (1:1.6.3-1) unstable; urgency=medium

  [ Fabio Augusto De Muzio Tobich ]
  * Import Upstream version 1.1.3
  * Import Upstream version 1.4.4
  * Import Upstream version 1.4.7
  * Import Upstream version 1.4.8
  * Import Upstream version 1.4.9
  * Import Upstream version 1.4.10
  * Import Upstream version 1.4.11
  * Import Upstream version 1.4.12
  * Import Upstream version 1.6.2

  [ Josenilson Ferreira da Silva ]
  * New upstream version 1.6.3
  * debian/control: Bumped Standards-Version to 4.6.2
  * debian/copyright: Updated copyright year
  * debian/docs: Added README file extension
  * debian/patches: Removed because they were fixed in the new version

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sat, 07 Oct 2023 13:33:31 -0300
