=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: admin
 Priority: optional
 Maintainer: Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Build-Depends: debhelper-compat (= 13),
-Homepage: http://quotatool.ekenberg.se/
+Homepage: https://quotatool.ekenberg.se/
 Vcs-Browser: https://salsa.debian.org/debian/quotatool
 Vcs-Git: https://salsa.debian.org/debian/quotatool.git
 Rules-Requires-Root: no
