=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all future=+all qa=+all reproducible=+all
export DEB_CCFLAGS_MAINT_APPEND =  -Wall -Wextra -Wno-shadow -Werror -g

%:
	dh $@
