## quotatool 1.6.4

=== debian/changelog ===
quotatool (1:1.6.4-1) unstable; urgency=medium

  * New upstream version 1.6.4

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sat, 04 May 2024 10:04:12 -0300
