=== debian/changelog ===
quotatool (1:1.6.5-2) unstable; urgency=medium

  * debian/patches/06_fix_kfreebsd_build.patch:
    -  Added tag Forwarded: not-needed
    -  Closing bug fixed in version 1:1.6.4-1 (Closes: #1070481)

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sat, 10 Aug 2024 17:00:50 -0300

quotatool (1:1.6.5-1) unstable; urgency=medium

  * New upstream version 1.6.5
  * debian/control: Bumped Standards-Version to 4.7.0
  * debian/control: Removed architecture knetbsd-any

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sat, 10 Aug 2024 15:02:19 -0300
