=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Build-Depends: debhelper-compat (= 13),
 Homepage: https://quotatool.ekenberg.se/
 Vcs-Browser: https://salsa.debian.org/debian/quotatool
@@ -10,7 +10,7 @@
 Rules-Requires-Root: no
 
 Package: quotatool
-Architecture: linux-any kfreebsd-any knetbsd-any kopensolaris-any
+Architecture: linux-any kfreebsd-any kopensolaris-any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Recommends: quota
 Description: non-interactive command line tool to edit disk quotas
